/* place styles here that should be in the block-editor and the front end */

.has-green-background-color {
	background-color: #2D8F7F;
}

.has-green-text-color {
	color: #2D8F7F;
}

.has-dark-green-background-color {
	background-color: #015348;
}

.has-dark-green-text-color {
	color: #015348;
}

.has-blue-green-gradient-background {
	background-color: #0C4C94;
	background-image: linear-gradient(156deg, #0C4C94 0%, #015348 100%);
	color: #ffffff;
}

.kard.is-style-highlight {
	background-color: #2D8F7F;
	background-image:
		linear-gradient(to bottom right, rgba(98, 40, 105, 0) 25%, #2D8F7F 100%),
		linear-gradient(to top right, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.1) 50%)
	;
}

.kard.is-style-highlight .wp-block-button__link:not(.has-background) {
	background-color: #eaaa00;
	border-color: #eaaa00;
}

.kard.is-style-highlight .wp-block-button__link:not(.has-background):hover,
.kard.is-style-highlight .wp-block-button__link:not(.has-background):focus {
	border-color: #b78500;
	background-color: #d19700;
}

.page-header__image::after {
	background-image:
		linear-gradient(45deg, rgba(1, 45, 96, 0.9), rgba(1,83,72, 0.9)),
		linear-gradient(to top, rgba(41, 41, 41, 0.16), rgba(41, 41, 41, 0))
	;
}

.page-header--filters {
	background-color: #015348;
	background-image: linear-gradient(to bottom left, rgba(45, 143, 127, 0) 25%, #2D8F7F 100%), linear-gradient(to top left, rgba(45, 143, 127, 0) 50%, rgba(45, 143, 127, 0.1) 50%);
}

.page-header--teal-dark {
	background-color: #2D8F7F;
	background-image: linear-gradient(167deg, rgba(45, 143, 127, 0.9), rgba(1, 83, 72, 0.9)), linear-gradient(to top, rgba(41, 41, 41, 0.16), rgba(41, 41, 41, 0)), linear-gradient(to top left, rgba(45, 143, 127, 0) 50%, #015348 50%);
}
